.GridBlocks {
  display: grid;
  gap: 24px;
}
.GridBlocks--twocol {
  grid-template-columns: repeat(2, 1fr);
}
.GridBlocks--threecol {
  grid-template-columns: repeat(3, 1fr);
}
.GridBlocks--twocol > .GridBlocks__item, .GridBlocks--threecol > .GridBlocks__item {
  width: 100%;
  margin-left: 0;
}
.GridBlocks--twocol > * > .GridBlocks__illustration {
  width: 5rem;
}
.GridBlocks--twocol > * > .GridBlocks__textwrap {
  flex: 1;
  width: auto;
}
@media (max-width: 1023px) {
  .GridBlocks--twocol, .GridBlocks--threecol {
    grid-template-columns: 1fr;
    gap: 32px;
  }
}
.GridBlocks__title {
  font-weight: 700;
  font-size: 40px;
  line-height: 48px;
  letter-spacing: -0.01em;
  max-width: 793px;
  margin-bottom: 40px;
}
.GridBlocks__title a {
  color: var(--color-suld-200);
  text-decoration: none;
  border-bottom: none;
}
.GridBlocks__title a:hover {
  color: var(--color-faxafloi-100);
  text-decoration: none;
  border-bottom: none;
}
@media (max-width: 1023px) {
  .GridBlocks__title {
    margin-bottom: 32px;
  }
}